# Translation of Plugins - Post Type Switcher - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Post Type Switcher - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-02-28 17:49:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: de\n"
"Project-Id-Version: Plugins - Post Type Switcher - Stable (latest release)\n"

#. Plugin Name of the plugin
msgid "Post Type Switcher"
msgstr "Post Type Switcher"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/post-type-switcher/"
msgstr "https://wordpress.org/plugins/post-type-switcher/"

#. Description of the plugin
msgid "Allow switching of a post type while editing a post (in post publish section)"
msgstr "Ermöglicht beim Bearbeiten von Beiträgen (im Abschnitt Veröffentlichen) die Beitragsart zu wechseln."

#. Author of the plugin
msgid "John James Jacoby"
msgstr "John James Jacoby"

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/johnjamesjacoby/"
msgstr "https://profiles.wordpress.org/johnjamesjacoby/"

#: post-type-switcher.php:212 post-type-switcher.php:239
msgid "Post Type"
msgstr "Beitragsart"

#: post-type-switcher.php:170
msgid "Type"
msgstr "Art"

#: post-type-switcher.php:150
msgid "Cancel"
msgstr "Abbrechen"

#: post-type-switcher.php:149
msgid "OK"
msgstr "﻿OK"

#: post-type-switcher.php:134
msgid "Edit"
msgstr "﻿Bearbeiten"

#: post-type-switcher.php:129
msgid "Post Type:"
msgstr "Beitragsart:"